#' Print function for \code{EstOR.estimate} object
#'
#' This function print result of function \code{\link{EstOR.estimate}}
#'
#' @param x Object of class \code{EstOR.estimate}, which is result of function \code{\link{EstOR.estimate}}.
#' @param ... Other parameters used in the function.
#' @method print EstOR.estimate
#' @seealso
#' \code{\link{EstOR.estimate}}
#' @keywords print
#' @S3method print EstOR.estimate
print.EstOR.estimate <- function(x, ...) {
  for (i in 1:(length(x$Variables))) {
    cat(
      sprintf("%d%% Wald confidence interval\n\n", (1-x$alpha)*100),
      sprintf("%s\n", x$Variables[i]),
      sprintf("     OR %5.1f%% %5.1f%%\n", x$alpha/2*100, (1-x$alpha/2)*100),
      sprintf("%7.3f%7.3f%7.3f\n\n", x$OddsRatioEst[i], x$LowerCL[i], x$UpperCL[i])
    )
  }
  invisible(0)
}

