\name{EstOR.estimate}
\alias{EstOR.estimate}
\title{Estimate odds ratio and confidence interval function for \code{glm(...)} model object}
\usage{
  EstOR.estimate(ModelName, alpha = 0.05)
}
\arguments{
  \item{ModelName}{\code{glm(...)} model object name, only
  \code{family = "binomial" & link = "logit"}}

  \item{alpha}{alpha level of confidence interval}
}
\value{
  \item{Variables}{vector of Effect variables name}
  \item{OddsRatioEst}{vector of estimate odds ratios}
  \item{LowerCL}{vector of lower confidence limits}
  \item{UpperCL}{vector of upper confidence limits}
  \item{alpha}{alpha level of confidence interval}
}
\description{
  This function estimates odds ratio and confidence
  interval. To normally calculate, you must assign
  \code{glm(..., family = "binomial", link = "logit",
  ...)}. Default alpha level is 0.05, and this function
  gives Wald confidence intervals based on a normal
  approximation.
}
\keyword{glm}

